/***
Login page
***/
html,body{height: 100%;}
/* logo page */
.login {
  background-color: #000000 !important;
  background-image: url('../../img/bg.png');
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
  float: left;
  width: 100%;
  min-height: 100%;
}

.login .logo {
  margin: 0 auto;
  /* margin-top:60px; */
  padding: 15px;
  text-align: center;
  margin-bottom: -5px;
}

.login .content {
  width: 360px;
  margin: 0 auto;
  margin-bottom: 0px;
  padding: 30px;
  padding-top: 20px;
  padding-bottom: 15px;
  margin-top: 90px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.login .content h3 {
  color: #fff;
}
.login .content h4  {
  color: #555;
}

.login .content p {
  color: #222;
}

.login .content .login-form,
.login .content .forget-form {
  padding: 0px;
  margin: 0px;
}

.login .content .forget-form {
  display: none;
}

.login .content .register-form {
  display: none;
}

.login .content .form-title {
  font-weight: 300;
  margin-bottom: 25px;
  margin-top: 6px;
}

.login .content .form-actions {
  background: none;
  clear: both;
  border: 0px;
  padding: 0px 30px 25px 30px;
  margin-left: -30px;
  margin-right: -30px;
}

.login .content .form-actions .checkbox {
  margin-left: 0;
  padding-left: 0;
}

.login .content .forget-form .form-actions {
  border: 0;
  margin-bottom: 0;
  padding-bottom: 20px;
}

.login .content .register-form .form-actions {
  border: 0;
  margin-bottom: 0;
  padding-bottom: 0px;
}

.login .content .form-actions .checkbox {
  margin-top: 8px;
  display: inline-block;
}

.login .content .form-actions .btn {
  margin-top: 1px;
}

.login .content .forget-password {
  margin-top: 25px;
}

.login .content .create-account {
  border-top: 1px dotted #eee;
  padding-top: 10px;
  margin-top: 15px;
}

.login .content .create-account a {
  display: inline-block;
  margin-top: 5px;
}

/* select2 dropdowns */


.login .content .select2-container i {
  display: inline-block;
  position: relative;
  color: #ccc;
  z-index: 1;
  top:1px;
  margin: 4px 4px 0px 3px;
  width: 16px;
  height: 16px;
  font-size: 16px;
  text-align: center;
}

.login .content .has-error .select2-container i {
  color: #b94a48;
}

.login .content .select2-container a span {
  font-size: 13px;
}

.login .content .select2-container a span img {
  margin-left: 4px;
}

/* footer copyright */

.login .copyright {
  text-align: center;
  margin: 0 auto;
  /* padding: 10px; */
  color: #FFF;
  font-size: 12px;
}

@media (max-height: 600px) {
  .login .content{margin-top: 60px;}
}
@media (max-width: 480px) {
  /***
  Login page
  ***/
  .login .logo {
    margin-top:10px;
  }

  .login .content {
    padding1: 20px;
    width: 280px;
  }

  .login .content h3 {
    font-size: 22px;
  }


  .login .checkbox {
    font-size: 13px;
  }
  .login .copyright img{width: 260px;}
}

body.login button[type="submit"] {
  font-size: 15px;
  line-height: 1.5;
  color: #fff;
  text-transform: uppercase;
  width: 100%;
  height: 50px;
  border-radius: 25px;
  border: 2px solid white;
  font-weight: 600;
  background: transparent;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 25px;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
body.login button[type="submit"]:hover {
  background: white;
  color: #666;
}
body.login .input-icon input.form-control {
  font-size: 15px;
  line-height: 1.5;
  color: #666666;
  display: block;
  width: 100%;
  background: #e6e6e6;
  height: 50px;
  border-radius: 25px;
  padding: 0 30px 0 68px !important;
}

body.login .input-icon i {
  margin: 18px 2px 4px 30px;
  color: #666;
}